Create dispute for a transaction
curl --request POST \
--url https://api.getovra.com/disputes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"transactionId": "<string>",
"description": "<string>"
}
'import requests
url = "https://api.getovra.com/disputes"
payload = {
"transactionId": "<string>",
"description": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({transactionId: '<string>', description: '<string>'})
};
fetch('https://api.getovra.com/disputes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"transactionId": "<string>",
"reason": "<string>",
"description": "<string>",
"status": "open",
"amountEuros": 123,
"evidence": [
{
"id": "<string>",
"type": "<string>",
"description": "<string>",
"fileUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Disputes
Create dispute for a transaction
POST
/
disputes
Create dispute for a transaction
Authorizations
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Body
application/json
⌘I
